# Uses of Class
org.gitana.platform.client.AuthInfo

Packages that use AuthInfo
Package
Description
org.gitana.platform.client

## Uses of AuthInfo in org.gitana.platform.client

Methods in org.gitana.platform.client that return AuthInfo
Modifier and Type
Method
Description
`AuthInfo`
Driver.`getAuthInfo()`
Methods in org.gitana.platform.client with parameters of type AuthInfo
Modifier and Type
Method
Description
`void`
Driver.`setAuthInfo(AuthInfo authInfo)`